Bug 1483290 - Own include and lib dirs, %license licenses, remove redundant subpkg docs
Summary: Own include and lib dirs, %license licenses, remove redundant subpkg docs
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: libiscsi
Version: 28
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Paolo Bonzini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-20 07:07 UTC by Ville Skyttä
Modified: 2019-05-28 19:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:52:44 UTC
Type: ---


Attachments (Terms of Use)
Own include and lib dirs, %license licenses, remove redundant subpkg docs (2.03 KB, patch)
2017-08-20 07:07 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2017-08-20 07:07:21 UTC
'git am'able fix attached, let me know if you'd like me to push and
build this for devel.

Comment 1 Ville Skyttä 2017-08-20 07:07:27 UTC
Created attachment 1315894 [details]
Own include and lib dirs, %license licenses, remove redundant subpkg docs

Comment 2 Fedora End Of Life 2018-02-20 15:34:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Fedora Update System 2018-03-23 22:17:52 UTC
libiscsi-1.18.0-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea9ace8675

Comment 4 Fedora Update System 2018-03-24 20:07:45 UTC
libiscsi-1.18.0-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea9ace8675

Comment 5 Fedora Update System 2018-04-10 22:55:14 UTC
libiscsi-1.18.0-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Ben Cotton 2019-05-02 21:56:16 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Ben Cotton 2019-05-28 19:52:44 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.